<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@282C=03</action>
      <action>maincpu.pb@282D=E7</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@3322=00</action>
      <action>maincpu.pb@3309=00</action>
      <action>maincpu.pb@330A=00</action>
    </script>
  </cheat>

  <cheat desc="No 1 Horse always 1st"> <comment>UNTESTED CHEAT</comment>
    <script state="run">
      <action>maincpu.pb@3436=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
